/* CSS Document Colour styling for the organisations*/

/* Sets background image for the three institutions */
#www-roe-ac-uk {
	background-image: url(/images/roe_bg.gif);
}

#ukatc-at-roe-ac-uk {
	background-image: url(/images/ukatc_bg.gif);
}

#ifa-at-roe-ac-uk {
	background-image: url(/images/ifa_bg.gif);
}

#lc-at-roe-ac-uk {
	background-image: url(/images/lc_bg.gif);
}

/* Sets the colours for active links on the top navigation bar */
#roe #topnav a:hover, #roe #topnav a:active, #roe #topnav a:focus {
	color: #039;
}

#ukatc #topnav a:hover, #ukatc #topnav a:active, #ukatc #topnav a:focus {
	color: #369;
}

#ifa #topnav a:hover, #ifa a:active, #ifa #topnav a:focus {
	color: #C33;
}

#lc #topnav a:hover, #lc a:active, #lc #topnav a:focus {
	color: #090;
}

/* Sets the text colour in the search box */
#roe .searchbox {
	color: #039;
}

#ukatc .searchbox {
	color: #369;
}

#ifa .searchbox {
	color: #C33;
}

#lc .searchbox {
	color: #090;
}

/* Sets the background image in the logo strip */
#roe #logostrip {
	background-image: url(/images/headerroe.jpg);
}

#ukatc #logostrip {
	background-image: url(/images/headerukatc.jpg);
}

#ifa #logostrip {
	background-image: url(/images/headerifa.jpg);
	margin-left: 80px;
}

#lc #logostrip {
	background-image: url(/images/headerlc.jpg);
}

/* Sets the colours for active links in the breadcrumb bar */
#roe .breadcrumbs a:hover, #roe .breadcrumbs a:active, #roe .breadcrumbs a:focus {
	color: #039;
}

#ukatc .breadcrumbs a:hover, #ukatc .breadcrumbs a:active, #ukatc .breadcrumbs a:focus {
	color: #369;
}

#ifa .breadcrumbs a:hover, #ifa .breadcrumbs a:active, #ifa .breadcrumbs a:focus {
	color: #C33;
}

#lc .breadcrumbs a:hover, #lc .breadcrumbs a:active, #lc .breadcrumbs a:focus {
	color: #090;
}

/* Sets colours for the links in the content area */
#content a:link {
	font-weight: bold;
	color: #000;
}

#roe #content a:visited {
	font-weight: bold;
	color: #039;
}

#ukatc #content a:visited {
	font-weight: bold;
	color: #369;
}

#ifa #content a:visited {
	font-weight: bold;
	color: #C33;
}

#lc #content a:visited {
	font-weight: bold;
	color: #090;
}

#content a:hover, #content a:active, #content a:focus {
	text-decoration: none;
	color: #FFF;
	background: #999;
}

/* Sets the colours for Horizontal Rules */
#roe hr {
	color: #039;
}

#ukatc hr {
	color: #369;
}

#ifa hr {
	color: #C33;
}

#lc hr {
	color: #090;
}

/* Picbox, picboxleft and picboxright linked picture border colours */
/* Set the ROE linked picture border colour */
#roe div.picbox a img, #roe div.picboxright a img, #roe div.picboxleft a img {
	border-color: #039;
}

/* Sets ROE rollover and active/focus border colour for linked images */
#roe div.picbox a:hover img, #roe div.picbox a:active img, #roe div.picbox a:focus img,
#roe div.picboxright a:hover img, #roe div.picboxright a:active img, #roe div.picboxright a:focus img,
#roe div.picboxleft a:hover img, #roe div.picboxleft a:active img, #roe div.picboxleft a:focus img {
	border-color: #39F;
}

/* Set the UK ATC linked picture border colour */
#ukatc div.picbox a img, #ukatc div.picboxright a img, #ukatc div.picboxleft a img {
	border-color: #369;
}

/* Sets UK ATC rollover and active/focus border colour for linked images */
#ukatc div.picbox a:hover img, #ukatc div.picbox a:active img, #ukatc div.picbox a:focus img,
#ukatc div.picboxright a:hover img, #ukatc div.picboxright a:active img, #ukatc div.picboxright a:focus img,
#ukatc div.picboxleft a:hover img, #ukatc div.picboxleft a:active img, #ukatc div.picboxleft a:focus img {
	border-color: #9CF;
}

/* Set the IfA linked picture border colour */
#ifa div.picbox a img, #ifa div.picboxright a img, #ifa div.picboxleft a img {
	border-color: #C33;
}

/* Sets IfA rollover and active/focus border colour for linked images */
#ifa div.picbox a:hover img, #ifa div.picbox a:active img, #ifa div.picbox a:focus img,
#ifa div.picboxright a:hover img, #ifa div.picboxright a:active img, #ifa div.picboxright a:focus img,
#ifa div.picboxleft a:hover img, #ifa div.picboxleft a:active img, #ifa div.picboxleft a:focus img {
	border-color: #C96;
}

/* Set the Visitor Centre linked picture border colour */
#lc div.picbox a img, #lc div.picboxright a img, #lc div.picboxleft a img {
	border-color: #090;
}

/* Sets Visitor Centre rollover and active/focus border colour for linked images */
#lc div.picbox a:hover img, #lc div.picbox a:active img, #lc div.picbox a:focus img,
#lc div.picboxright a:hover img, #lc div.picboxright a:active img, #lc div.picboxright a:focus img,
#lc div.picboxleft a:hover img, #lc div.picboxleft a:active img, #lc div.picboxleft a:focus img {
	border-color: #0F0;
}

/*Boxleft and boxright style border colours*/
#roe div.boxleft, #roe div.boxright {
	color: #039;
}

#ukatc div.boxleft, #ukatc div.boxright {
	color: #369;
}

#ifa div.boxleft, #ifa div.boxright {
	color: #C33;
}

#lc div.boxleft, #lc div.boxright {
	color: #090;
}

/*Gallery style border colours*/
#roe ul.gallery li {
	border-color: #039
}

#ukatc ul.gallery li {
	border-color: #369
}

#ifa ul.gallery li {
	border-color: #C33
}

#lc ul.gallery li {
	border-color: #090
}

/* Footer links style */
#footer a:link, #footer a:visited {
	text-decoration: none;
	color: #FFF;
	background-color : transparent;
}

#footer a:hover, #footer a:active, #footer a:focus {
	text-decoration: none;
	color: #000;
	background-color: #FFF;
}

/* Colour settings for the Navigation Menus */
/* ROE Settings */
#roenav {
	color: #FFF;
	background-color: #33C;
}

#roenav h2 {
	color: #FFF;
	background-color: #039;
}

#roenav a:link, #roenav a:visited {
	color: #FFF;
	border: 1px solid #33C;
	background-color: transparent;
}

#roenav h2 a:link, #roenav h2 a:visited {
	color: #FFF;
	border: 1px solid #039;
	background-color: transparent;
}

#roenav a:hover, #roenav a:active, #roenav a:focus {
	color: #FFF;
	border: 1px solid #FFF;
	background-color: #039;
}

#roenav h2 a:hover, #roenav h2 a:active, #roenav h2 a:focus {
	color: #FFF;
	border: 1px solid #FFF;
	background-color: #33C;
}

/* ROE Sub Menu */
#roesubnav {
	color: #CCC;
	background-color: #039;
}

#roesubnav h2 {
	color: #FFF;
	background-color: #33C;
}

#roesubnav a:link, #roesubnav a:visited {
	color: #CCC;
	border: 1px solid #039;
	background-color: transparent;
}

#roesubnav h2 a:link, #roesubnav h2 a:visited {
	color: #FFF;
	border: 1px solid #33C;
	background-color: transparent;
}

#roesubnav a:hover, #roesubnav a:active, #roesubnav a:focus {
	color: #FFF;
	border: 1px solid #FFF;
	background-color: #03C;
}

#roesubnav h2 a:hover, #roesubnav h2 a:active, #roesubnav h2 a:focus {
	color: #FFF;
	border: 1px solid #FFF;
	background-color: #039;
}
/*----------------------------*/

/* UKATC Settings */
#ukatcnav {
	color: #CCC;
	background-color: #369;
}

#ukatcnav h2 {
	color: #FFF;
	background-color: #69C;
}

#ukatcnav a:link, #ukatcnav a:visited {
	color: #CCC;
	border: 1px solid #369;
	background-color: transparent;
}

#ukatcnav h2 a:link, #ukatcnav h2 a:visited {
	color: #FFF;
	border: 1px solid #69C;
	background-color: transparent;
}

#ukatcnav a:hover, #ukatcnav a:active, #ukatcnav a:focus {
	color: #333;
	border: 1px solid #FFF;
	background-color: #69C;
}

#ukatcnav h2 a:hover, #ukatcnav h2 a:active, #ukatcnav h2 a:focus {
	border: 1px solid #FFF;
	background-color: #369;
}

/* UKATC Sub Menu */
#projectnav {
	color: #FFF;
	background-color: #69C;
}

#projectnav h2 {
	color: #FFF;
	background-color: #369;
}

#projectnav a:link, #projectnav a:visited {
	color: #000;
	border: 1px solid #69C;
	background-color: transparent;
}

#projectnav h2 a:link, #projectnav h2 a:visited {
	color: #FFF;
	border: 1px solid #369;
	background-color: transparent;
}

#projectnav a:hover, #projectnav a:active, #projectnav a:focus {
	color: #CCC;
	border: 1px solid #CCC;
	background-color: #369;
}

#projectnav h2 a:hover, #projectnav h2 a:active, #projectnav h2 a:focus {
	border: 1px solid #CCC;
	background-color: #69C;
}
/*----------------------------*/

/* IfA Settings */
#ifanav {
	color: #CCC;
	background-color: #633;
}

#ifanav h2 {
	color: #FFF;
	background-color: #966;
}

#ifanav a:link, #ifanav a:visited {
	color: #FFF;
	border: 1px solid #633;
	background-color: transparent;
}

#ifanav h2 a:link, #ifanav h2 a:visited {
	color: #FFF;
	border: 1px solid #966;
	background-color: transparent;
}

#ifanav a:hover, #ifanav a:active, #ifanav a:focus {
	color: #FFF;
	border: 1px solid #FFF;
	background-color: #966;
}

#ifanav h2 a:hover, #ifanav h2 a:active, #ifanav h2 a:focus {
	color: #FFF;
	border: 1px solid #FFF;
	background-color: #633;
}

/* IfA Sub Menu */
#researchnav {
	color: #FFF;
	background-color: #e99;
}

#researchnav h2 {
	color: #FFF;
	background-color: #633;
}

#researchnav a:link, #researchnav a:visited {
	color: #000;
	border: 1px solid #e99;
	background-color: transparent;
}

#researchnav h2 a:link, #researchnav h2 a:visited {
	color: #FFF;
	border: 1px solid #633;
	background-color: transparent;
}

#researchnav a:hover, #researchnav a:active, #researchnav a:focus {
	color: #CCC;
	border: 1px solid #CCC;
	background-color: #633;
}

#researchnav h2 a:hover, #researchnav h2 a:active, #researchnav h2 a:focus {
	color: #FFF;
	border: 1px solid #CCC;
	background-color: #966;
}

/*----------------------------*/

/* LC Settings */
#lcnav {
	color: #FFF;
	background-color: #030;
}

#lcnav h2 {
	color: #FFF;
	background-color: #696;
}

#lcnav a:link, #lcnav a:visited {
	color: #FFF;
	border: 1px solid #030;
	background-color: transparent;
}

#lcnav h2 a:link, #lcnav h2 a:visited {
	color: #FFF;
	border: 1px solid #696;
	background-color: transparent;
}

#lcnav a:hover, #lcnav a:active, #lcnav a:focus {
	color: #FFF;
	border: 1px solid #FFF;
	background-color: #696;
}

#lcnav h2 a:hover, #lcnav h2 a:active, #lcnav h2 a:focus {
	color: #FFF;
	border: 1px solid #FFF;
	background-color: #030;
}

/* LC Sub Menu Settings */
#lcsubnav {
	color: #FFF;
	background-color: #696;
}

#lcsubnav h2 {
	color: #FFF;
	background-color: #030;
}

#lcsubnav a:link, #lcsubnav a:visited {
	color: #FFF;
	border: 1px solid #696;
	background-color: transparent;
}

#lcsubnav h2 a:link, #lcsubnav h2 a:visited {
	color: #FFF;
	border: 1px solid #030;
	background-color: transparent;
}

#lcsubnav a:hover, #lcsubnav a:active, #lcsubnav a:focus {
	color: #FFF;
	border: 1px solid #FFF;
	background-color: #030;
}

#lcsubnav h2 a:hover, #lcsubnav h2 a:active, #lcsubnav h2 a:focus {
	color: #FFF;
	border: 1px solid #FFF;
	background-color: #696;
}

/*----------------------------*/

/* What's New Settings */
#whatsnewnav {
	color: #FFF;
	background-color: #CCC;
}

#whatsnewnav h2 {
	color: #FFF;
	background-color: #039;
}

#whatsnewnav a:link, #whatsnewnav a:visited {
	color: #000;
	border: 1px solid #CCC;
	background-color: transparent;
}

#whatsnewnav a:hover, #whatsnewnav a:active, #whatsnewnav a:focus {
	color: #FFF;
	border: 1px solid #FFF;
	background-color: #039;
}
/*----------------------------*/

/* Variations for Whats New Menu */
/* ROE Settings */
#roe #whatsnewnav {
	background-color: #33C;
}

#roe #whatsnewnav a:link, #roe #whatsnewnav a:visited {
	border: 1px solid #33C;
	color: #FFF;
}

#roe #whatsnewnav h2 a:link, #roe #whatsnewnav h2 a:visited {
	border: 1px solid #039;
	color: #FFF;
}

#roe #whatsnewnav a:hover, #roe #whatsnewnav a:active, #roe #whatsnewnav a:focus {
	border: 1px solid #FFF;
}

#roe #whatsnewnav h2 a:hover, #roe #whatsnewnav h2 a:active, #roe #whatsnewnav h2 a:focus {
	border: 1px solid #FFF;
	background-color: #33C;
}

/* UK ATC Settings */
#ukatc #whatsnewnav {
	background-color: #69C;
}

#ukatc #whatsnewnav a:link, #ukatc #whatsnewnav a:visited {
	border: 1px solid #69C;
}

#ukatc #whatsnewnav h2 a:link, #ukatc #whatsnewnav h2 a:visited {
	border: 1px solid #039;
	color: #FFF;
}

#ukatc #whatsnewnav a:hover, #ukatc #whatsnewnav a:active, #ukatc #whatsnewnav a:focus {
	border: 1px solid #FFF;
}

#ukatc #whatsnewnav h2 a:hover, #ukatc #whatsnewnav h2 a:active, #ukatc #whatsnewnav h2 a:focus {
	border: 1px solid #FFF;
	background-color: #69C;
}

/* IfA Settings */
#ifa #whatsnewnav {
	background-color: #e99;
}

#ifa #whatsnewnav a:link, #ifa #whatsnewnav a:visited {
	border: 1px solid #e99;
}

#ifa #whatsnewnav h2 a:link, #ifa #whatsnewnav h2 a:visited {
	border: 1px solid #039;
	color: #FFF;
}

#ifa #whatsnewnav a:hover, #ifa #whatsnewnav a:active, #ifa #whatsnewnav a:focus {
	border: 1px solid #FFF;
}

#ifa #whatsnewnav h2 a:hover, #ifa #whatsnewnav h2 a:active, #ifa #whatsnewnav h2 a:focus {
	border: 1px solid #FFF;
	background-color: #966;
}

/* Learning Centre Settings */
#lc #whatsnewnav {
	background-color: #696;
}

#lc #whatsnewnav a:link, #lc #whatsnewnav a:visited {
	border: 1px solid #696;
}

#lc #whatsnewnav h2 a:link, #lc #whatsnewnav h2 a:visited {
	border: 1px solid #039;
	color: #FFF;
}

#lc #whatsnewnav a:hover, #lc #whatsnewnav a:active, #lc #whatsnewnav a:focus {
	border: 1px solid #FFF;
}

#lc #whatsnewnav h2 a:hover, #lc #whatsnewnav h2 a:active, #lc #whatsnewnav h2 a:focus {
	border: 1px solid #FFF;
	background-color: #696;
}

/* Site Menu Settings */
#sitenav {
	color: #FFF;
	background-color: #CCC;
}

#sitenav h2 {
	color: #FFF;
	background-color: #039;
}

#sitenav a:link, #sitenav a:visited {
	color: #000;
	border: 1px solid #CCC;
	background-color: transparent;
}

#sitenav h2 a:link, #sitenav h2 a:visited {
	color: #FFF;
	border: 1px solid #039;
	background-color: transparent;
}

#sitenav a:hover, #sitenav a:active, #sitenav a:focus {
	color: #FFF;
	border: 1px solid #FFF;
	background-color: #039;
}

#sitenav h2 a:hover, #sitenav h2 a:active, #sitenav h2 a:focus {
	color: #000;
	border: 1px solid #FFF;
	background-color: #CCC;
}
/*----------------------------*/